Subject: Trainer Candidate - Sourabh Shukla
From: Sourabh Shukla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 03:49:03 -0400

| | Tech Support Test

Name | Sourabh Shukla
E-mail | [email-masked]
Phone Number | (91) 9711688410
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jalandhar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | State Training Lead | 28 Feb | 60000
Previous Employer 1 | Centum Learning Limited | Project Lead | 31 March 2020 | 49500
Previous Employer 2 | CPM India PVT Ltd | Regional Trainer | 31 Aug | 43000

If Selected, how much time do you need to join? | I am not working anywhere I can join immediate effect
Please briefly describe your work experience specifically in training? | I was worked in Sony India Ltd where I was taking care for Service trainings and Repair trainings for Call center teams also for service center teams for VAIO Laptop and LCD, here I also responsible for Pre-sales and Post sales trainings. Some of the projects I was done with Centum Learning Limited like Daikin Air-conditioning Service project where I was incharge of 16 service centers for Soft Skills ,service and escalation handling Training also we have to provide training for Big Consumer Durable stores like Vijay Sales Croma sales team. After that I was part of Samsung Smart Phone Project where I was taking care Jammu Kasmir and Punjab responsible for 400 front staff and mid level staff for Sales ,Products, and Soft Skill training ,  after that I was part of Motorola where I was taking care for Punjab/JK/HP for 600 front sales staff and 150 mid level staff for Products/ Sales/ Soft akill training. also I was in Oppo Skill Development Project head incharge of 15 trainers successfully done this project for Front and Mid Level staff for Sales and Skill Development training for entire states. In my last assignment I was part of Reliance as state Training Lead handled entire training operations started from HR Induction ,Home Connect Service Team and Sales Team in terms of service , repair, and sales team.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In my last project there was heavy iteration rate of sales staff because jio is not giving time if you are not able to complete your targets in sales , under that situation most difficult part to complete the HR Trainings, Service Training, and sales training timely.
When I was in Motorola also situation which I faced sales team don't have interest in terms of training and learning new things, but once we started LMS and that LMS connected to KRA part and incentives it's automatically interested part of sales team .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service like only where company is committed for one year service so whenever customer required tech guy goes to customer house and complete the product repair or installation only because it's duty.
Great Customer service we can say where timely provide service to the customer with , follow up and charging geniune prices from our customers once all these things if customer will get your sale will automatically goes to up level of product is good also we are providing customer service timely....like you can say Tata Sky you file the service complaint there TAT is 4 hr but you will get first call with in 30/40 mints also same day engineer visit. In all this we can say if your customers are getting WOW service automatically business will be in Higher level.

What according to you makes you a good candidate for this position?

According to me I have very good exp with live cases of many companies in service operations, escalation handling , also if company required I can easily give the training to Sales Team , service team . As I am Multitasking person can give my very good support to the all teams wherever required . So result will automatically comes once team get trained with all these things . Also my disciplines which comes first always to complete my task in all level. So if you will give me chance definitely I will give you results asap.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |